=== debian/changelog ===
r-cran-rnaturalearth (1.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Thu, 28 Nov 2024 09:59:33 -0500

r-cran-rnaturalearth (1.0.1-1) unstable; urgency=medium

  * Initial release (closes: #1078596)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Aug 2024 12:27:10 +0200
