=== debian/control ===
Source: r-cran-rnaturalearth
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-httr,
               r-cran-jsonlite,
               r-cran-sf,
               r-cran-terra
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rnaturalearth
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rnaturalearth.git
Homepage: https://cran.r-project.org/package=rnaturalearth
Rules-Requires-Root: no

Package: r-cran-rnaturalearth
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: World Map Data from Natural Earth
 Facilitates mapping by making natural earth map data from
 <https://www.naturalearthdata.com/> more easily available to R users.
