=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/rnaturalearth_([-\d.]*)\.tar\.gz
