=== debian/changelog ===
r-cran-rnaturalearth (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  Trim trailing whitespace.
  Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Tue, 03 Feb 2026 13:15:12 +0900
