=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-cli,
                r-cran-httr,
                r-cran-jsonlite,
                r-cran-sf,
-               r-cran-terra
-Standards-Version: 4.6.2
+               r-cran-terra,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rnaturalearth
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rnaturalearth.git
 Homepage: https://cran.r-project.org/package=rnaturalearth
