=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-dplyr,
         r-cran-ggplot2,
         r-cran-ggrepel,
         r-cran-knitr,
         r-cran-lifecycle,
         r-cran-pbapply,
         r-cran-purrr,
         r-cran-rlang,
         r-cran-rmarkdown,
         r-cran-rnaturalearthdata,
         r-cran-testthat
Restrictions: allow-stderr
